.version.index /* version checker */
{
	color: #000001;
	background-color: #677EF6;
}

.html
{
	background: #7F7F7F url("../images/quiracero3.jpg") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 1140px;
	min-height: 900px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 13px 16px rgba(0, 0, 0, 0.81);
	-webkit-box-shadow: 0px 13px 16px -1px rgba(0, 0, 0, 0.81);
	box-shadow: 0px 13px 16px rgba(0, 0, 0, 0.81);
	border-style: none;
	border-color: #7F7F7F;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/quiracerbackhome.jpg") repeat left top;
}

#page_position_content
{
	margin-bottom: -52px;
	padding-top: 21px;
}

#ppamphletu2764
{
	width: 0.01px;
	margin-left: -55px;
}

#pamphletu2764
{
	z-index: 5;
	width: 0.01px;
	height: 483px;
	margin-right: -10000px;
	margin-top: 114px;
	left: 17px;
}

#u2801
{
	z-index: 6;
	width: 88px;
	margin-right: -10000px;
	margin-top: 475px;
	left: 569px;
}

#u2802
{
	width: 8px;
	height: 8px;
}

#u2802:hover
{
	margin: 0px;
}

#u2804
{
	width: 8px;
	height: 8px;
	left: 16px;
}

#u2802.PamphletThumbSelected,#u2804:hover
{
	margin: 0px;
}

#u2803
{
	width: 8px;
	height: 8px;
	left: 32px;
}

#u2804.PamphletThumbSelected,#u2803:hover
{
	margin: 0px;
}

#u8163
{
	width: 8px;
	height: 8px;
	left: 48px;
}

#u2803.PamphletThumbSelected,#u8163:hover
{
	margin: 0px;
}

#u15505
{
	width: 8px;
	height: 8px;
	left: 64px;
}

#u8163.PamphletThumbSelected,#u15505:hover
{
	margin: 0px;
}

#u15515
{
	width: 8px;
	height: 8px;
	left: 80px;
}

#u15505.PamphletThumbSelected,#u15515:hover
{
	margin: 0px;
}

#u2766popup
{
	z-index: 13;
}

#u2766
{
	width: 1148px;
	left: 32px;
}

#u2767
{
	z-index: 14;
	width: 1148px;
	height: 466px;
	margin-right: -10000px;
}

#pamphletu2768
{
	z-index: 15;
	width: 0.01px;
	height: 84px;
	margin-right: -10000px;
	margin-top: 345px;
	left: 271px;
}

#u2787
{
	z-index: 16;
	width: 46px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 752px;
}

#u2790
{
	width: 7px;
	height: 7px;
}

#u2790:hover
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u2789
{
	width: 7px;
	height: 7px;
	left: 19px;
}

#u2790.PamphletThumbSelected,#u2789:hover
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u2788
{
	width: 7px;
	height: 7px;
	left: 37px;
}

#u2789.PamphletThumbSelected,#u2788:hover
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u2788.PamphletThumbSelected
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u2778popup
{
	z-index: 20;
}

#u2778
{
	width: 851px;
}

#u2781
{
	z-index: 21;
	width: 851px;
	height: 72px;
	margin-right: -10000px;
}

#u2782-3
{
	z-index: 22;
	width: 851px;
	min-height: 60px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u2779
{
	z-index: 25;
	width: 851px;
	height: 72px;
	margin-right: -10000px;
}

#u2780-4
{
	z-index: 26;
	width: 653px;
	min-height: 60px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 198px;
}

#u2783
{
	z-index: 30;
	width: 851px;
	height: 72px;
	margin-right: -10000px;
}

#u2784-4
{
	z-index: 31;
	width: 851px;
	min-height: 60px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u5919
{
	z-index: 35;
	width: 181px;
	margin-right: -10000px;
	margin-top: 67px;
	left: 847px;
}

#u5919_img
{
	padding-right: 1px;
}

#u5925
{
	z-index: 37;
	width: 1140px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 3px;
}

#u6089-4
{
	z-index: 39;
	width: 335px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 131px;
	left: 685px;
}

#pamphletu8023
{
	z-index: 43;
	width: 0.01px;
	height: 163px;
	margin-right: -10000px;
	margin-top: 154px;
	left: 683px;
}

#u8027
{
	z-index: 44;
	width: 341px;
	margin-right: -10000px;
}

#u8028
{
	height: 181px;
	width: 359px;
	top: -9px;
	left: -9px;
}

#u8029popup
{
	z-index: 48;
}

#u8029
{
	width: 1004px;
	padding-bottom: 44px;
	top: -185px;
	left: -492px;
}

#u8030
{
	z-index: 49;
	width: 960px;
	height: 544px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u8031
{
	z-index: 50;
	width: 960px;
	min-height: 544px;
	margin-right: -10000px;
}

#u8024
{
	width: 30px;
	height: 30px;
	top: -194px;
	left: -470px;
}

#u2793
{
	z-index: 52;
	width: 1148px;
	height: 466px;
	margin-right: -10000px;
}

#u2794
{
	z-index: 53;
	width: 1140px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 2px;
}

#u2796
{
	z-index: 55;
	width: 1148px;
	height: 466px;
	margin-right: -10000px;
}

#u5879
{
	z-index: 56;
	width: 1140px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 1px;
}

#u6122
{
	z-index: 58;
	width: 555px;
	padding-bottom: 2px;
	margin-right: -10000px;
	margin-top: 302px;
	left: 1px;
}

#u6123-4
{
	z-index: 59;
	width: 383px;
	min-height: 54px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 54px;
}

#u8164
{
	z-index: 63;
	width: 1148px;
	height: 466px;
	margin-right: -10000px;
}

#u8170
{
	z-index: 64;
	width: 1140px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 1px;
}

#u15506
{
	z-index: 66;
	width: 1148px;
	height: 466px;
	margin-right: -10000px;
}

#u15510
{
	z-index: 67;
	width: 1138px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 4px;
}

#u15516
{
	z-index: 69;
	width: 1148px;
	height: 466px;
	margin-right: -10000px;
}

#u15520
{
	z-index: 70;
	width: 1140px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 6px;
}

#u2810
{
	height: 100px;
	width: 133px;
	top: 139px;
	left: -3px;
}

#u2765
{
	height: 107px;
	width: 108px;
	top: 139px;
	left: 1115px;
}

#u2811
{
	z-index: 80;
	width: 1252px;
	height: 173px;
	margin-right: -10000px;
	margin-top: 21px;
}

#u2884
{
	z-index: 119;
	height: 198px;
	width: 301px;
	margin-right: -10000px;
	margin-top: -41px;
	left: 457px;
}

#pamphletu16523
{
	z-index: 122;
	width: 0.01px;
	height: 52px;
	padding-bottom: 43px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 132px;
}

#u16526popup
{
	z-index: 123;
}

#u16526
{
	width: 222px;
	top: 59px;
	left: -20px;
}

#u16527
{
	z-index: 124;
	width: 206px;
	height: 17px;
	margin-right: -10000px;
	left: 52px;
}

#u16528
{
	z-index: 125;
	width: 147px;
	height: 135px;
	margin-right: -10000px;
	padding: 50px 51px 179px 24px;
}

#u16530-4
{
	z-index: 134;
	width: 147px;
	min-height: 30px;
}

#u16529-4
{
	z-index: 130;
	width: 147px;
	min-height: 30px;
	margin-top: 17px;
}

#u16529-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 17px 0px 0px;
}

#u16531-4
{
	z-index: 126;
	width: 147px;
	min-height: 30px;
	margin-top: 20px;
}

#u16531-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 20px 0px 0px;
}

#u16539
{
	z-index: 138;
	width: 694px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 29px;
}

#u16540
{
	width: 140px;
	padding-bottom: 43px;
	top: -16px;
	left: 584px;
}

#u15515.PamphletThumbSelected,#u8024:hover,#u16540:hover
{
	margin: 0px;
}

#u16540:active
{
	margin: 0px;
}

#u16541-4
{
	z-index: 140;
	width: 79px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 31px;
}

#u16540:hover #u16541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 16px -10000px 0px 0px;
}

#u16540:active #u16541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 16px -10000px 0px 0px;
}

#u16540.PamphletThumbSelected #u16541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 16px -10000px 0px 0px;
}

#u16542
{
	width: 144px;
	padding-bottom: 50px;
	top: -16px;
	left: -29px;
}

#u16540.PamphletThumbSelected,#u16542:hover
{
	margin: 0px;
}

#u16542:active
{
	margin: 0px;
}

#u16543-4
{
	z-index: 145;
	width: 84px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 29px;
}

#u16542:hover #u16543-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#u16542:active #u16543-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#pamphletu16546
{
	z-index: 149;
	width: 0.01px;
	height: 35px;
	padding-bottom: 50px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 316px;
}

#u16547popup
{
	z-index: 150;
}

#u16547
{
	width: 206px;
	top: 60px;
	left: -30px;
}

#u16549
{
	z-index: 151;
	width: 147px;
	height: 132px;
	margin-right: -10000px;
	padding: 47px 34px 93px 25px;
}

#u16551-4
{
	z-index: 152;
	width: 147px;
	min-height: 30px;
}

#u16530-4:hover,#u16551-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px;
}

#u16550-4
{
	z-index: 156;
	width: 147px;
	min-height: 30px;
	margin-top: 22px;
}

#u16550-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 22px 0px 0px;
}

#u17439-4
{
	z-index: 160;
	width: 147px;
	min-height: 30px;
	margin-top: 19px;
}

#u17439-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 19px 0px 0px;
}

#u16548
{
	z-index: 164;
	width: 123px;
	height: 17px;
	margin-right: -10000px;
	left: 565px;
}

#u16554
{
	z-index: 165;
	width: 709px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 28px;
}

#u16555
{
	width: 140px;
	padding-bottom: 47px;
	top: -19px;
	left: -28px;
}

#u16542.PamphletThumbSelected,#u16555:hover
{
	margin: 0px;
}

#u16555:active
{
	margin: 0px;
}

#u16556-4
{
	z-index: 167;
	width: 85px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 28px;
}

#u16555:hover #u16556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px -10000px 0px 0px;
}

#u16555:active #u16556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px -10000px 0px 0px;
}

#u16555.PamphletThumbSelected #u16556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px -10000px 0px 0px;
}

#u16557
{
	width: 144px;
	padding-bottom: 50px;
	top: -18px;
	left: 596px;
}

#u16555.PamphletThumbSelected,#u16557:hover
{
	margin: 0px;
}

#u16558-4
{
	z-index: 172;
	width: 84px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 29px;
}

#u16542.PamphletThumbSelected #u16543-4,#u16557:hover #u16558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#u16557.PamphletThumbSelected #u16558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#u17105
{
	z-index: 330;
	width: 35px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 608px;
}

#u2934
{
	z-index: 117;
	width: 200px;
	min-height: 200px;
	margin-left: 463px;
	top: -365px;
	margin-bottom: -200px;
}

#pu2763
{
	width: 0.01px;
	margin-left: -56px;
	margin-top: -97px;
}

#u2763
{
	z-index: 3;
	width: 1252px;
	height: 173px;
	margin-right: -10000px;
}

#pamphletu2958
{
	z-index: 212;
	width: 0.01px;
	height: 412px;
	padding-bottom: 190px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 54px;
}

#u2964
{
	z-index: 213;
	width: 203px;
	position: relative;
	margin-right: -10000px;
	margin-top: 355px;
	left: 85px;
}

#u6271
{
	position: absolute;
	width: 380px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 187px;
	top: -354px;
	left: -85px;
	background: transparent url("../images/pruebavalores1.png") no-repeat left top;
}

#u6281-4
{
	z-index: 215;
	width: 203px;
	min-height: 57px;
	background-color: transparent;
	color: #C5C5C5;
	font-size: 46px;
	line-height: 55px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 354px;
	left: 85px;
}

#u2966popup
{
	z-index: 219;
}

#u6273
{
	z-index: 220;
	width: 308px;
	height: 462px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	padding: 17px 44px 123px 28px;
	background: transparent url("../images/pruebavalores.png") no-repeat left top;
}

#u6280-4
{
	z-index: 225;
	width: 203px;
	min-height: 57px;
	background-color: transparent;
	color: #E7E7E7;
	font-size: 35px;
	line-height: 42px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u6279-4
{
	z-index: 221;
	width: 293px;
	min-height: 129px;
	background-color: transparent;
	color: #626262;
	font-size: 16px;
	line-height: 19px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-left: 15px;
	margin-top: 276px;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pamphletu6387
{
	z-index: 229;
	width: 0.01px;
	height: 412px;
	padding-bottom: 190px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 432px;
}

#u6398
{
	z-index: 230;
	width: 203px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 85px;
}

#u6399
{
	position: absolute;
	width: 203px;
	border-style: none;
	border-color: transparent;
	top: -53px;
	left: -85px;
	padding: 53px 92px 187px 85px;
	background: transparent url("../images/vision2.png") no-repeat left top;
}

#u6271.PamphletThumbSelected,#u6399.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: left top;
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#misionvisionvalores
{
	margin-left: 91px;
	position: relative;
}

#u6400-4
{
	z-index: 232;
	width: 203px;
	min-height: 57px;
	background-color: transparent;
	color: #C5C5C5;
	font-size: 46px;
	line-height: 55px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	margin-top: 283px;
	position: relative;
}

#u6399.PamphletThumbSelected #u6400-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 57px;
	margin: 283px 0px 0px;
}

#u6392popup
{
	z-index: 237;
}

#u6393
{
	z-index: 238;
	width: 308px;
	height: 462px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	padding: 17px 44px 123px 28px;
	background: transparent url("../images/vision.png") no-repeat left top;
}

#u6395-4
{
	z-index: 243;
	width: 203px;
	min-height: 57px;
	background-color: transparent;
	color: #E7E7E7;
	font-size: 35px;
	line-height: 42px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u6394-4
{
	z-index: 239;
	width: 293px;
	min-height: 129px;
	background-color: transparent;
	color: #626262;
	font-size: 16px;
	line-height: 19px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-left: 15px;
	margin-top: 276px;
	position: relative;
}

#pamphletu6465
{
	z-index: 247;
	width: 0.01px;
	height: 411px;
	padding-bottom: 252px;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 815px;
}

#u6472
{
	z-index: 248;
	width: 294px;
	position: relative;
	margin-right: -10000px;
	margin-top: 354px;
	left: 44px;
}

#u6473
{
	position: absolute;
	width: 380px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 240px;
	top: -354px;
	left: -44px;
	background: transparent url("../images/valores2.png") no-repeat left top;
}

#u6473.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
}

#u6474-4
{
	z-index: 250;
	width: 294px;
	min-height: 57px;
	background-color: transparent;
	color: #C5C5C5;
	font-size: 46px;
	line-height: 55px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 354px;
	left: 44px;
}

#u6271.PamphletThumbSelected #u6281-4,#u6473.PamphletThumbSelected #u6474-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 57px;
	margin: 354px -10000px 0px 0px;
}

#u6271.PamphletThumbSelected #u6281-4 p,#u6399.PamphletThumbSelected #u6400-4 p,#u6473.PamphletThumbSelected #u6474-4 p
{
	color: #C5C5C5;
	visibility: inherit;
	font-size: 46px;
}

#u2966,#u6392,#u6466
{
	position: absolute;
	width: 380px;
}

#u6466popup
{
	z-index: 254;
}

#u6467
{
	z-index: 255;
	width: 308px;
	height: 526px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	padding: 17px 44px 120px 28px;
	background: transparent url("../images/valores1.png") no-repeat left top;
}

#u6468-4
{
	z-index: 274;
	width: 203px;
	min-height: 57px;
	background-color: transparent;
	color: #E7E7E7;
	font-size: 35px;
	line-height: 42px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u6469-18
{
	z-index: 256;
	width: 291px;
	min-height: 129px;
	background-color: transparent;
	font-size: 16px;
	color: #626262;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-left: 17px;
	margin-top: 279px;
	position: relative;
}

#u6469-2,#u6469-4,#u6469-6,#u6469-8,#u6469-10,#u6469-12,#u6469-13,#u6469-14,#u6469-15
{
	text-align: center;
}

#u6469-16
{
	text-align: left;
}

#pamphletu18388
{
	z-index: 176;
	width: 0.01px;
	height: 45px;
	bottom: 470px;
	left: 496px;
}

#u18405
{
	z-index: 177;
	width: 200px;
	margin-right: -10000px;
}

#u18407
{
	width: 60px;
	height: 45px;
}

.ie #u16527,.ie #u16548,.ie #u18407
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u16557.PamphletThumbSelected,#u18407:hover
{
	margin: 0px;
}

.ie #u18407:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u18407.PamphletThumbSelected
{
	margin: 0px;
}

#u18406
{
	width: 60px;
	height: 45px;
	left: 140px;
}

.ie #u18407.PamphletThumbSelected,.ie #u18406
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u18406:hover
{
	margin: 0px;
}

.ie #u18406:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u18406.PamphletThumbSelected
{
	margin: 0px;
}

#u18391popup
{
	z-index: 180;
}

#u18391
{
	width: 480px;
	top: -297px;
}

#u18392
{
	z-index: 181;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u18393
{
	z-index: 182;
	width: 678px;
	height: 557px;
	top: 58px;
	left: 50%;
	margin-left: -348px;
}

#u18400
{
	z-index: 183;
	width: 154px;
	height: 39px;
	margin-right: -10000px;
	margin-top: 253px;
	left: 60px;
}

#u18394
{
	z-index: 184;
	width: 154px;
	height: 39px;
	margin-right: -10000px;
	margin-top: 253px;
	left: 275px;
}

.ie #u18406.PamphletThumbSelected,.ie #u18392,.ie #u18400,.ie #u18394
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u18396
{
	z-index: 185;
	width: 637px;
	margin-right: -10000px;
	margin-top: 150px;
	left: 22px;
}

#u18398
{
	z-index: 186;
	width: 265px;
	margin-right: -10000px;
}

#u18395-19
{
	z-index: 188;
	width: 341px;
	min-height: 204px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 271px;
}

#u18397
{
	z-index: 208;
	height: 37px;
	width: 130px;
	margin-right: -10000px;
	margin-top: 365px;
	left: 419px;
}

#pu5670
{
	width: 0.01px;
	margin-left: -3px;
	margin-top: -26px;
}

#u5670
{
	z-index: 211;
	width: 712px;
	height: 34px;
	background: transparent url("../images/u5670-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(10%, #78080A),to(rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left,#78080A 10%,rgba(0, 0, 0, 0) );
	background: -o-linear-gradient(left,#78080A 10%,rgba(0, 0, 0, 0) );
	background: linear-gradient(to right,#78080A 10%,rgba(0, 0, 0, 0) );
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5666-4
{
	z-index: 326;
	width: 510px;
	min-height: 36px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 41px;
}

#pamphletu2990
{
	z-index: 278;
	width: 0.01px;
	height: 272px;
	margin-left: 19px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u3004
{
	z-index: 279;
	width: 354px;
	position: relative;
	margin-right: -10000px;
}

#u3005
{
	position: absolute;
	width: 354px;
	height: 272px;
	border-color: #DEDEDE;
	background: transparent url("../images/tuboinicio.jpg") no-repeat left top;
}

#u3005:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	margin: 0px;
}

#u3005.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u2996
{
	position: absolute;
	width: 357px;
	background-color: transparent;
	padding-bottom: 0px;
}

#u2996popup
{
	z-index: 281;
}

#u2997
{
	z-index: 282;
	width: 351px;
	height: 267px;
	border-width: 3px;
	border-style: solid;
	border-color: #810A0C;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/tuboinicio2.jpg") no-repeat left top;
}

#u5488
{
	z-index: 283;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 121px;
}

#u5495-4
{
	z-index: 285;
	width: 210px;
	min-height: 34px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	left: 72px;
}

#pamphletu5600
{
	z-index: 300;
	width: 0.01px;
	height: 270px;
	margin-left: 392px;
	top: -272px;
	margin-bottom: -270px;
	position: relative;
}

#u5615
{
	z-index: 301;
	width: 354px;
	position: relative;
	margin-right: -10000px;
}

#u5616
{
	position: absolute;
	width: 354px;
	height: 270px;
	border-color: #DEDEDE;
	background: transparent url("../images/derrapante.jpg") no-repeat left top;
}

#u5616:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	margin: 0px;
}

#u5616.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #DEDEDE;
	margin: 0px;
}

#u5603popup
{
	z-index: 303;
}

#u5604
{
	z-index: 304;
	width: 351px;
	height: 267px;
	border-width: 3px;
	border-style: solid;
	border-color: #810A0C;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/derrapante2.jpg") no-repeat left top;
}

#u5605
{
	z-index: 305;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 121px;
}

#u5607-4
{
	z-index: 307;
	width: 210px;
	min-height: 34px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	left: 72px;
}

#pamphletu5691
{
	z-index: 289;
	width: 0.01px;
	height: 270px;
	margin-left: 764px;
	top: -272px;
	margin-bottom: -270px;
	position: relative;
}

#u5706
{
	z-index: 290;
	width: 354px;
	position: relative;
	margin-right: -10000px;
}

#u5707
{
	position: absolute;
	width: 354px;
	height: 270px;
	border-color: #DEDEDE;
	background: #DEDEDE url("../images/cuadradoinicio.jpg") no-repeat left top;
}

#u5707:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	margin: 0px;
}

#u5707.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	background-color: #DEDEDE;
	margin: 0px;
}

#u5603,#u5694
{
	position: absolute;
	width: 357px;
	background-color: transparent;
}

#u5694popup
{
	z-index: 292;
}

#u5695
{
	z-index: 293;
	width: 351px;
	height: 267px;
	border-width: 3px;
	border-style: solid;
	border-color: #810A0C;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/cuadradoinicio2.jpg") no-repeat left top;
}

#u5696
{
	z-index: 294;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 121px;
}

#u5698-4
{
	z-index: 296;
	width: 210px;
	min-height: 34px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	left: 72px;
}

#pu5577
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: -91px;
}

#u5577
{
	z-index: 311;
	width: 183px;
	height: 51px;
	background: -webkit-gradient(linear, left center, right center, from(#78080A),color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right,#78080A ,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF78080A, endColorstr=#00000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF78080A', endColorstr='#00000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u5620
{
	z-index: 312;
	width: 275px;
	background: -webkit-gradient(linear, left center, right center, from(#78080A),color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right,#78080A ,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF78080A, endColorstr=#00000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF78080A', endColorstr='#00000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 373px;
}

#u5621-4
{
	z-index: 318;
	width: 279px;
	min-height: 104px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 23px;
	line-height: 28px;
	text-align: left;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	margin-bottom: -43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 18px;
}

#u5664
{
	z-index: 313;
	width: 183px;
	height: 51px;
	background: -webkit-gradient(linear, left center, right center, from(#78080A),color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left,#78080A ,rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right,#78080A ,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF78080A, endColorstr=#00000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF78080A', endColorstr='#00000000', GradientType=1)";
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 747px;
}

#u5576-4
{
	z-index: 314;
	width: 144px;
	min-height: 89px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 23px;
	line-height: 28px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 3px;
}

#u5665-4
{
	z-index: 322;
	width: 144px;
	min-height: 89px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 23px;
	line-height: 28px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 749px;
}

#pu3388
{
	width: 0.01px;
	margin-left: -56px;
	margin-top: 47px;
}

#u3388
{
	z-index: 2;
	width: 1141px;
	padding-bottom: 120px;
	margin-right: -10000px;
	left: 56px;
}

#u3304
{
	z-index: 81;
	width: 1252px;
	margin-right: -10000px;
	margin-top: -43px;
	left: -56px;
}

#pu3250-4
{
	width: 0.01px;
	padding-bottom: 1px;
	margin: 113px -10000px -26px 155px;
}

#u3250-4
{
	z-index: 87;
	width: 213px;
	margin-left: 18px;
}

#pu3079
{
	width: 0.01px;
	margin-top: 8px;
}

#u3079
{
	z-index: 86;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
}

#u3079:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3074
{
	z-index: 84;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 69px;
}

#u3074:hover
{
	margin: 3px -10000px 0px 0px;
}

#u3076
{
	z-index: 85;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 138px;
}

#u3076:hover
{
	margin: 2px -10000px 0px 0px;
}

#u3062
{
	z-index: 82;
	width: 207px;
	margin-bottom: -38px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 522px;
}

#u3380
{
	z-index: 4;
	width: 1252px;
	height: 173px;
	margin-right: -10000px;
	margin-top: 174px;
}

#u3251-26
{
	z-index: 91;
	width: 329px;
	min-height: 142px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 846px;
}

body
{
	position: relative;
	min-width: 1140px;
	padding-bottom: 70px;
}

#page .verticalspacer
{
	clear: both;
}

